<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style 17.css">
</head>
<body>
  <h1>Curriculum Vitae de Bruce Wayne</h1>

  <h2><i><b>DATOS PERSONALES </b></i></h2>
  <ul>
    <li><strong>Nombre completo:</strong> Bruce Wayne</li>
    <li><strong>Fecha de Nacimiento:</strong> 1/5/1939</li>
    <li><strong>Lugar de nacimiento:</strong>Gotham City</li>
  </ul>
  <h2><i><b>FORMACION ACADEMICA</b>  </i></h2>
  <ul>
    <li><strong>1956-1961:</strong>Universidad del Espantapajaros</li>
    <li><strong>1952-1956:</strong>Instituto de Dos caras</li>
    <li><strong>1944-1952:</strong> Escuela Primaria del Joker</li>
  </ul>
  <h2><i><b>EXPERIENCIA LABORAL</b></i></h2>
  <li><strong>1975-1985:</strong>En el paro</li>
  <li><strong>1965-1975:</strong>Cazavillanos y demas chusma</li>
  <li><strong>1962-1965:</strong>  Aprendiz de superheroe</li>
</body>
</html>